SRCDIR(balancer/test/functional/hdrcgi)

DATA(arcadia/balancer/test/functional/hdrcgi)

TEST_SRCS(test_hdrcgi.py)

INCLUDE(../Test.inc)

REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)
FORK_SUBTESTS()

END()
